#include <iostream>
#include <cmath>

using std::cout;
using std::cin;
using std::endl;

int main(){
  float a;
  cin >> a;
  cout << a << endl;
  cout << int(std::ceil(a)) << endl;
  cout << std::fabs(a) << endl;
}
